## rust-versions 6.3.2

=== debian/changelog ===
rust-versions (6.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package versions 6.3.2 from crates.io using debcargo 2.7.11
  * Relax dependency on itertools.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Jan 2026 07:09:15 +0000

rust-versions (6.3.2-1) unstable; urgency=medium

  * Package versions 6.3.2 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Fri, 11 Oct 2024 04:31:57 +0000
