=== debian/control ===
Source: rust-versions
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-itertools+default-dev (<< 0.15-~~) <!nocheck>,
 librust-itertools+default-dev (>= 0.13-~~) <!nocheck>,
 librust-nom-7+default-dev (>= 7.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/versions]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/versions
Homepage: https://github.com/fosskers/rs-versions
X-Cargo-Crate: versions

Package: librust-versions-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-itertools+default-dev (<< 0.15-~~),
 librust-itertools+default-dev (>= 0.13-~~),
 librust-nom-7+default-dev (>= 7.1-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-versions+default-dev (= ${binary:Version}),
 librust-versions+serde-dev (= ${binary:Version}),
 librust-versions-6-dev (= ${binary:Version}),
 librust-versions-6+default-dev (= ${binary:Version}),
 librust-versions-6+serde-dev (= ${binary:Version}),
 librust-versions-6.3-dev (= ${binary:Version}),
 librust-versions-6.3+default-dev (= ${binary:Version}),
 librust-versions-6.3+serde-dev (= ${binary:Version}),
 librust-versions-6.3.2-dev (= ${binary:Version}),
 librust-versions-6.3.2+default-dev (= ${binary:Version}),
 librust-versions-6.3.2+serde-dev (= ${binary:Version})
Description: Parsing and comparing software version numbers - Rust source code
 Source code for Debianized Rust crate "versions"
