=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test versions 6.3.2 --all-targets --all-features
Features: test-name=rust-versions:@
Depends: dh-cargo (>= 31), rustc, librust-semver-1+default-dev, librust-semver-parser-0.10+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test versions 6.3.2 --all-targets
Features: test-name=librust-versions-dev:default
Depends: dh-cargo (>= 31), rustc, librust-semver-1+default-dev, librust-semver-parser-0.10+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test versions 6.3.2 --all-targets --no-default-features --features serde
Features: test-name=librust-versions-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-semver-1+default-dev, librust-semver-parser-0.10+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test versions 6.3.2 --all-targets --no-default-features
Features: test-name=librust-versions-dev:
Depends: dh-cargo (>= 31), rustc, librust-semver-1+default-dev, librust-semver-parser-0.10+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
